@charset "utf-8";
/* Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW)
Terms and conditions of use: http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Terms
Conditions régissant l'utilisation : http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Conditions
*/

.container {margin-bottom: 5px; overflow: auto; zoom: 1;}
.container div.containerHeading {background: #666666 url(http://www.canadainternational.gc.ca/images/themes/clsLightGrey-gradient.jpg) repeat-x center bottom; border-style: none; border-width: 0px 0px 0px 0px; border-color: #ffffff;}
.container div.containerHeadingContent {min-height: 16px;}
.container div.containerHeadingContent h1.archiveMessageHeading,
.container div.containerHeadingContent h1.archiveMessageHeading a {margin: 0; text-decoration: none; color: #ffffff !important; font-size: 1em;}
.container div.containerHeadingContent h3,
.container div.containerHeadingContent h3 a {margin: 0; text-decoration: none; color: #ffffff !important; font-size: 1em;}
.container div.containerHeadingContent h3 a:hover {text-decoration: underline;}
.container div.containerHeadingContent {text-align: left; padding: 7px 7px 7px 7px;;}
.container div.containerImage img {display: block; width: 100%;}
.container div.containerBody {padding: 7px 7px 7px 7px; color: #000000; overflow: auto; text-align: left;  border-style: solid; border-width: 1px 1px 1px 1px; border-color: #cccccc;background: #ffffff;}
.container div.containerBody p:first-child {margin-top: 0;}
.container div.containerBody p:last-child {margin-bottom: 0;}
.container div.containerBody.hideBorderTop {border-top: none;}
.container.emergencybox {margin-bottom: 5px; overflow: auto; zoom: 1;}
.container.emergencybox div.containerHeading {background: #ffb300; border-style: none; border-width: 0px 0px 0px 0px; border-color: #fff;}
.container.emergencybox div.containerHeadingContent {min-height: 16px;}
.container.emergencybox div.containerHeadingContent h1.archiveMessageHeading,
.container.emergencybox div.containerHeadingContent h1.archiveMessageHeading a {margin: 0; text-decoration: none; color: #000000 !important; font-size: 1em;}
.container.emergencybox div.containerHeadingContent h3,
.container.emergencybox div.containerHeadingContent h3 a {margin: 0; text-decoration: none; color: #000000 !important; font-size: 1em;}
.container.emergencybox div.containerHeadingContent h3 a:hover {text-decoration: underline;}
.container.emergencybox div.containerHeadingContent {text-align: left; padding: 7px 7px 7px 40px; background: url(http://www.canadainternational.gc.ca/images/bg_emergency.jpg) no-repeat left center;}
.container.emergencybox div.containerImage img {display: block; width: 100%;}
.container.emergencybox div.containerBody {padding: 7px 7px 7px 7px; color: #000000; overflow: auto; text-align: left;  border-style: none; border-width: 0px 0px 0px 0px; border-color: #ffffff;background: #fff8ba;}
.container.emergencybox div.containerBody p:first-child {margin-top: 0;}
.container.emergencybox div.containerBody p:last-child {margin-bottom: 0;}
.container.emergencybox div.containerBody.hideBorderTop {border-top: none;}
.container.highlightbox {margin-bottom: 5px; overflow: auto; zoom: 1;}
.container.highlightbox div.containerHeading {background: #000000 url(http://www.canadainternational.gc.ca/images/themes/clsDarkGrey-gradient.jpg) repeat-y left center; border-style: none; border-width: 0px 0px 0px 0px; border-color: #fff;}
.container.highlightbox div.containerHeadingContent {min-height: 16px;}
.container.highlightbox div.containerHeadingContent h1.archiveMessageHeading,
.container.highlightbox div.containerHeadingContent h1.archiveMessageHeading a {margin: 0; text-decoration: none; color: #fff !important; font-size: 1em;}
.container.highlightbox div.containerHeadingContent h3,
.container.highlightbox div.containerHeadingContent h3 a {margin: 0; text-decoration: none; color: #fff !important; font-size: 1em;}
.container.highlightbox div.containerHeadingContent h3 a:hover {text-decoration: underline;}
.container.highlightbox div.containerHeadingContent {text-align: left; padding: 7px 45px 7px 7px; background: url(http://www.canadainternational.gc.ca/images/themes/bg_rightnav_leaf.jpg) no-repeat right bottom;}
.container.highlightbox div.containerImage img {display: block; width: 100%;}
.container.highlightbox div.containerBody {padding: 7px 7px 7px 7px; color: #000000; overflow: auto; text-align: left;  border-style: none; border-width: 0px 0px 0px 0px; border-color: #ffffff;background: #ffffff;}
.container.highlightbox div.containerBody p:first-child {margin-top: 0;}
.container.highlightbox div.containerBody p:last-child {margin-bottom: 0;}
.container.highlightbox div.containerBody.hideBorderTop {border-top: none;}
.container.featurebox {margin-bottom: 5px; overflow: auto; zoom: 1;}
.container.featurebox div.containerHeading {background: #cc0033; border-style: none; border-width: 0px 0px 0px 0px; border-color: #fff;}
.container.featurebox div.containerHeadingContent {min-height: 16px;}
.container.featurebox div.containerHeadingContent h1.archiveMessageHeading,
.container.featurebox div.containerHeadingContent h1.archiveMessageHeading a {margin: 0; text-decoration: none; color: #fff !important; font-size: 1em;}
.container.featurebox div.containerHeadingContent h3,
.container.featurebox div.containerHeadingContent h3 a {margin: 0; text-decoration: none; color: #fff !important; font-size: 1em;}
.container.featurebox div.containerHeadingContent h3 a:hover {text-decoration: underline;}
.container.featurebox div.containerHeadingContent {text-align: left; padding: 7px 7px 7px 7px;;}
.container.featurebox div.containerImage img {display: block; width: 100%;}
.container.featurebox div.containerBody {padding: 7px 7px 7px 7px; color: #000000; overflow: auto; text-align: left;  border-style: none; border-width: 0px 0px 0px 0px; border-color: #ffffff;background: #ffffff;}
.container.featurebox div.containerBody p:first-child {margin-top: 0;}
.container.featurebox div.containerBody p:last-child {margin-bottom: 0;}
.container.featurebox div.containerBody.hideBorderTop {border-top: none;}
.WETTabs {position: relative; z-index: 1; margin: 0 0 5px 0; overflow: auto; border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url() no-repeat right bottom; padding: 0px 0px 0px 0px;}
.WETTabs .tabs {list-style-type: none !important; list-style-image: none !important; position: relative; letter-spacing: -5px; padding: 0px 0px 0px 0px !important; margin: 0 0 -0px 0 !important; height: auto; border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px;}
.WETTabs .tabs-panel {z-index: 3; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #cccccc; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url() no-repeat right bottom; padding: 5px 5px 5px 5px;}
.WETTabs .tabs-panel > div {display: none;}
.WETTabs .tabs-panel > div.active {display: block;}
.WETTabs .tabs-panel {color: #000000 !important;}
.WETTabs .tabs li {position: relative; letter-spacing: normal; height:auto; margin: 0 2px 0 0 !important; display: inline-block !important;}
.WETTabs .tabs li {z-index: 2; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #bbbbbb; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #dddddd url() no-repeat right bottom; padding: 3px 5px 1px 5px;}
.WETTabs .tabs li a, .WETTabs .tabs li a:link, .WETTabs .tabs li a:visited, .WETTabs .tabs li a:active {text-decoration: none; font-weight: 400; color: #000000 !important;}
.WETTabs .tabs li:hover { border-style: solid; border-width: 1px 1px 1px 1px; border-color: #bbbbbb; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #dddddd url() no-repeat right bottom; padding: 3px 5px 1px 5px;}
.WETTabs .tabs li:hover a, .WETTabs .tabs li a:hover {text-decoration: none; font-weight: 400; color: #a52422 !important;}
.WETTabs .tabs li.active {z-index: 4; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #bbbbbb; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffffff url() no-repeat right bottom; padding: 3px 5px 1px 5px;}
.WETTabs .tabs li.active a, .WETTabs .tabs li a.active {text-decoration: none; font-weight: 400; color: #000000 !important;}
.WETTabs .tabs li.active:hover { border-style: solid; border-width: 1px 1px 1px 1px; border-color: #bbbbbb; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffffff url() no-repeat right bottom; padding: 3px 5px 1px 5px;}
.WETTabs .tabs li.active:hover a, .WETTabs .tabs li a.active:hover {text-decoration: none; font-weight: 400; color: #000000 !important;}
.WETTabs .tabs .tabs-toggle {border: none !important; background: none !important; margin: 0 !important; position: relative !important; padding: 0 !important; float: right; top: auto; right: 0px; bottom: -3px; left: auto;}
.WETTabs .tabs li.tabs-toggle a {padding: 2px 5px 2px 18px; color: #000000!important;}
.WETTabs li.tabs-toggle a:focus, .WETTabs li.tabs-toggle a:active, .WETTabs li.tabs-toggle a:hover { padding: 2px 5px 2px 18px; text-decoration: underline; color: #000000!important;}
.WETTabs .tabs-toggle a.tabs-stop, .WETTabs .tabs-toggle a.tabs-start{ border-style: solid; border-width: 1px 1px 1px 1px; border-color: #bbbbbb; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px;}
.WETTabs .tabs-toggle a.tabs-stop {background: #dddddd url(/images/pause.gif) left center no-repeat !important;}
.WETTabs .tabs-toggle a.tabs-start {background: #dddddd url(/images/play.gif) left center no-repeat !important;}
.WETTabs .tabs-roller { height: 100%; top: 0;  width: 0; position: absolute !important; left: 0 !important; cursor: text; background-color: #000000 !important; opacity: 0.1 !important; filter: alpha(opacity=10) !important;}
.WETTabs .tabs-roller:hover { background-color: #000000 !important; opacity: 0.1 !important; filter: alpha(opacity=10) !important;}

.clear{clear:both;display:block;height:0!important;margin:0;min-height:0!important;overflow:hidden;visibility:hidden;width:0;}
.embedded-grid,.embedded-grid .tabs-panel{border:none;padding:0;}
.embedded-grid .tabs{margin:0 10px 10px;}
.span-1 .tabs,.span-2 .tabs,.span-3 .tabs,.span-4 .tabs,.span-5 .tabs,.span-6 .tabs{margin:0;}

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body {background-color: #FFF;}
blockquote {border: none; font-style: normal; background-color: #FFF; color: #000;}
table {border-collapse: separate;}
h1, a h1, h2, a h2, h3, h4, h5, h6 {color: #000;}
h1.contentNotAvailable, h1.archiveMessageHeading {font-size: 1em; margin: 0;}
a h1, a h2 {text-decoration: underline;}
div#cn-cols {word-wrap: break-word;}
div#cn-centre-col a:link {color: #039;}
div#cn-centre-col a:visited {color: #663;}
div#cn-centre-col .topPage a:visited {color: #039;}
img.paddingTop {padding: 5px 0 0 0;}
img.paddingTopRight {padding: 5px 5px 0 0;}
img.paddingTopLeft {padding: 5px 0 0 5px;}
img.paddingTopBottom {padding: 5px 0 5px 0;}
img.paddingTopRightBottom {padding: 5px 5px 5px 0;}
img.paddingTopBottomLeft {padding: 5px 0 5px 5px;}
img.paddingTopRightLeft {padding: 5px 5px 0 5px;}
img.paddingRight {padding: 0 5px 0 0;}
img.paddingRightBottom {padding: 0 5px 5px 0;}
img.paddingRightLeft {padding: 0 5px 0 5px;}
img.paddingRightBottomLeft {padding: 0 5px 5px 5px;}
img.paddingBottom {padding: 0 0 5px 0;}
img.paddingBottomLeft {padding: 0 0 5px 5px;}
img.paddingLeft {padding: 0 0 0 5px;}
img.paddingTopRightBottomLeft {padding: 5px;}

ul.redbullet {padding: 0; list-style: none; margin-left: 30px !important; list-style-image: url(/images/template/bullet_red.gif);}
ul.redbullet li {margin: 0 0 10px 0;}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* BROWSER VIEW MENU CSS BEGINS | DEBUT DU CSS DU MENU DE L'AFFICHAGE DU NAVIGATEUR */
div.browserviews {/*display: none;*/}
div.browserviews {position: absolute; right: 0; top: 35px; z-index: 3;}
div.browserviews, div.browserviews a {color: #000;}
div.browserviews ul {padding: 0; margin: 0;}
div.browserviews ul li {display: inline;}
div.browserviews ul li.delimiter {padding-left: 5px; padding-right: 5px;}
/* BROWSER VIEW MENU CSS ENDS | FIN DU CSS DU MENU DE L'AFFICHAGE DU NAVIGATEUR */

/* SKIP NAVIGATION CSS BEGINS | DEBUT DU CSS DU SAUT DE NAVIGATION */
#cn-skip-head li {top: -11px;}
#cn-skip-head a {border: solid 1px #000; margin-right: -12px;}
#cn-skip-head a, #cn-skip-head a:link, #cn-skip-head a:visited {color: #000; font-weight: normal;}
#cn-skip-head a:hover, #cn-skip-head a:focus, #cn-skip-head a:active {background-color: #CCC; text-decoration: underline; color: #000;}
/* SKIP NAVIGATION CSS ENDS | FIN DU CSS DU SAUT DE NAVIGATION */

/* INSTITUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */
#cn-banner {background-color: #000; height: 80px;}
#cn-banner #cn-banner-content {position: relative; z-index: 0;}
#cn-banner #cn-banner-text {font-family: "Times New Roman", Times, serif; font-weight: bold; font-size: 140%; position: absolute; top: 60px;}
#cn-banner #cn-banner-subtext {width: 100%; margin: 0; padding: 0 0 4px 0; color: #FFF; font-size: 110%; font-weight: lighter; font-family: Arial, Helvetica, sans-serif; position: absolute; top: 110px;}
/* INSTITUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */

/* COMMON MENU BAR CSS BEGINS | DEBUT DU CSS DE LA BARRE DE MENU COMMUNE */
#cn-cmb ul li a:hover, #cn-cmb ul li a:active, #cn-cmb ul li a:focus {color: #FFF; background-color: #000;}
/* COMMON MENU BAR CSS ENDS | FIN DU CSS DE LA BARRE DE MENU COMMUNE */

/* BREAD CRUMB CSS BEGINS | DEBUT DU CSS DE LA PISTE DE NAVIGATION */
#cn-bcrumb a[href], #cn-bcrumb a[href]:hover, #cn-bcrumb a[href]:active, #cn-bcrumb a[href]:focus {color: #000;}
#cn-bcrumb ol {margin-left: 3px;}
/* BREADCRUMBS CSS ENDS | FIN DU CSS DE LA PISTE DE NAVIGATION */

/* LEFT SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL DE GAUCHE */
#cn-left-col-inner, #cn-left-col-gap {background-color: #FFF;}
div.cn-left-col-default {margin-top: -1px; word-wrap: break-word;}
div.cn-left-col-default ul li.image {padding: 0;}
div.cn-left-col-default ul li.image img {width: 100%; margin-bottom: -3px;}
div.cn-left-col-default ul li.image a,
div.cn-left-col-default ul li.image a:hover,
div.cn-left-col-default ul li.image a:focus,
div.cn-left-col-default ul li.image a:active {margin: 0; padding: 0;}
div.cn-left-col-default ul {list-style-type: none!important; margin-bottom: 0;}
div.cn-left-col-default ul li,
div.cn-left-col-default ul li:first-child {border-top: solid 1px #FFF;}
div.cn-left-col-default ul li,
div.cn-left-col-default ul li a,
div.cn-left-col-default ul li a:link,
div.cn-left-col-default ul li a:visited,
div.cn-left-col-default ul li a:hover,
div.cn-left-col-default ul li a:focus,
div.cn-left-col-default ul li a:active {background-color: #CC0033; color: #FFFFFF; font-weight: bold;}
div.cn-left-col-default ul li.selected li a,
div.cn-left-col-default ul li.selected li.selected li a,
div.cn-left-col-default ul li.selected li.selected li.selected li a  {text-decoration: none;}
div.cn-left-col-default ul li a:hover,
div.cn-left-col-default ul li a:focus,
div.cn-left-col-default ul li a:active,
div.cn-left-col-default ul li.selected a,
div.cn-left-col-default ul li.selected a:hover,
div.cn-left-col-default ul li.selected a:focus,
div.cn-left-col-default ul li.selected a:active,
div.cn-left-col-default ul li.selected li.selected a,
div.cn-left-col-default ul li.selected li.selected a:hover,
div.cn-left-col-default ul li.selected li.selected a:focus,
div.cn-left-col-default ul li.selected li.selected a:active,
div.cn-left-col-default ul li.selected li.selected li.selected a,
div.cn-left-col-default ul li.selected li.selected li.selected a:hover,
div.cn-left-col-default ul li.selected li.selected li.selected a:focus,
div.cn-left-col-default ul li.selected li.selected li.selected a:active,
div.cn-left-col-default ul li.selected li.selected li.selected li.selected a,
div.cn-left-col-default ul li.selected li.selected li.selected li.selected a:hover,
div.cn-left-col-default ul li.selected li.selected li.selected li.selected a:focus,
div.cn-left-col-default ul li.selected li.selected li.selected li.selected a:active {text-decoration: underline;}
div.cn-left-col-default ul ul li,
div.cn-left-col-default ul ul li a,
div.cn-left-col-default ul ul li a:link,
div.cn-left-col-default ul ul li a:visited,
div.cn-left-col-default ul ul li a:hover,
div.cn-left-col-default ul ul li a:focus,
div.cn-left-col-default ul ul li a:active {background-color: #CCCCCC; color: #000000; font-weight: normal;}
div.cn-left-col-default ul ul ul li,
div.cn-left-col-default ul ul ul li a,
div.cn-left-col-default ul ul ul li a:link,
div.cn-left-col-default ul ul ul li a:visited,
div.cn-left-col-default ul ul ul li a:hover,
div.cn-left-col-default ul ul ul li a:focus,
div.cn-left-col-default ul ul ul li a:active {background-color: #E1E1E1;}
div.cn-left-col-default ul ul ul ul li,
div.cn-left-col-default ul ul ul ul li a,
div.cn-left-col-default ul ul ul ul li a:link,
div.cn-left-col-default ul ul ul ul li a:visited,
div.cn-left-col-default ul ul ul ul li a:hover,
div.cn-left-col-default ul ul ul ul li a:focus,
div.cn-left-col-default ul ul ul ul li a:active {background-color: #F1F1F1;}
div#cn-left-col {margin-right: 0;}
div.cn-left-col-default ul {margin: 0; padding: 0;}
div.cn-left-col-default ul li {margin: 0; padding: 0;}
div.cn-left-col-default ul li a {margin: 0; padding: 0;}
div.cn-left-col-default ul li {padding: 3px 5px;}
div.cn-left-col-default ul ul li {padding-left: 5px !important;}
div.cn-left-col-default ul ul ul li {padding-left: 10px !important;}
div.cn-left-col-default ul ul ul ul li {padding-left: 15px !important;}
div.cn-left-col-default ul li.image ul {margin: 0;}
div.cn-left-col-default ul li.image ul ul {margin: 3px -5px -3px -5px;}
div.cn-left-col-default ul ul {margin: 3px -5px -3px -5px;}
div.cn-left-col-default ul ul ul ul {margin-left: -10px !important;}
/* LEFT SIDE MENU CSS ENDS | FIN DU CSS DU MENU LATERAL DE GAUCHE */

/* CENTRE CONTENT CSS BEGINS | DEBUT DU CSS DU CONTENU DU CENTRE */
#cn-body-inner-1col #cn-centre-col-inner,
#cn-body-inner-2col #cn-centre-col-inner,
#cn-body-inner-2col-right #cn-centre-col-inner,
#cn-body-inner-3col #cn-centre-col-inner {padding: 0;}
#cn-body-inner-2col-right {margin: 0 auto; min-width: 12em; width: 760px;}
#cn-body-inner-2col-right #cn-centre-col-inner {margin-right: 200px;}
/* CENTRE CONTENT CSS ENDS | FIN DU CSS DU CONTENU DU CENTRE */

/* FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
#cn-foot {padding-top: 10px;}
#cn-foot a[href], #cn-foot a[href]:hover, #cn-foot a[href]:active, #cn-foot a[href]:focus {color: #039;}
#cn-in-pd {border-color: #CCC;}
#cn-doc-dates {padding-left: 0;}
/* FOOTER CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */

/* MULTIMEDIA CSS BEGINS | DEBUT DU CSS MULTIMEDIA */
div.mce_plugin_multimedia {width: 100%; padding: 0; margin-bottom: 18px; border: 0 solid black;}
div.mce_plugin_multimedia_mmPlayer_clf {padding-right: 10px; padding-bottom: 10px; float: left;}
div.mce_plugin_multimedia_mmPlayer {margin-bottom: 18px;}
/* MULTIMEDIA CSS ENDS | FIN DU CSS MULTIMEDIA */

/* MAP DISCLAIMER CSS BEGINS | DEBUT DU CSS DE MENTIONS LEGALES DE CARTE */
div.map_disclaimer {font-size: .75em; font-style: italic; padding: 5px 10px; margin-top: 5px;}
/* MAP DISCLAIMER CSS ENDS | FIN DU CSS DE MENTIONS LEGALES DE CARTE */

div.customCodeLeft {text-align: left; width: 100%; clear: both; z-index: 1; position: relative; padding-top: 10px;}
div.customCodeCenter {text-align: center; width: 100%; clear: both; z-index: 1; position: relative; padding-top: 10px;}
div.customCodeRight {text-align: right; width: 100%; clear: both; z-index: 1; position: relative; padding-top: 10px;}
/* BLACKLIST CSS BEGINS | DEBUT DU CSS DE LA LISTE NOIR */
div.bl-grey-box {border: solid 1px #CCC; background-color: #EEE; margin: 0 0 1em 0; padding: 5px; overflow: hidden;}
div.bl-grey-box p {margin: 1em 0;}
div.bl-grey-box p:first-child {margin-top: 0;}
div.bl-grey-box p:last-child {margin-bottom: 0;}
div.bl-dark-grey-border {border: solid 1px #333; margin: 0 0 1em 0; padding: 5px; overflow: hidden;}
div.bl-dark-grey-border p {margin: 1em 0;}
div.bl-dark-grey-border p:first-child {margin-top: 0;}
div.bl-dark-grey-border p:last-child {margin-bottom: 0;}
div.bl-highlight-box {margin: 1em 0; padding: 0; overflow: hidden;}
div.bl-highlight-box div.header {height: auto; background: #666 url(/wcmglobal/utilities/file/fileprocessor.ashx?file=/images/clsLightGrey-gradient.jpg&amp;version=16001231190000) repeat-x bottom; padding: 5px; font-weight: bold; color: #FFF; min-height: 16px;}
div.bl-highlight-box div.header a {text-decoration: none; color: #FFF!important;}
div.bl-highlight-box div.header a:hover {text-decoration: underline;}
div.bl-highlight-box div.content {padding: 5px 5px 0 5px; border: solid 1px; border-top: none; border-color: #CCC; overflow: auto;}
div.bl-highlight-box div.content img.alignLeft {padding: 0 5px 5px 0; float: left;}
div.bl-highlight-box div.content img.alignRight {padding: 0 0 5px 5px; float: right;}
div.bl-highlight-box div.content p {margin-top: 0;}
div.bl-highlight-box div.content p:last-child {padding-bottom: 5px; margin-bottom: 0;}
/* BLACKLIST CSS ENDS | FIN DU CSS DE LA LISTE NOIR */

/* LEGACY CSS BEGINS | DEBUT DU CSS ANCIEN */
div#cn-right-col li div.rightContentImgTitle img {vertical-align: bottom;}
div#cn-right-col li div.rightContentImgTitle {margin: 1px 0 0 0; padding: 0; border: none; width: 195px;}
h3.clsWhiteBullet {color: #FFFFFF; font-size: 100%; padding: 0;	margin: 5px 5px 5px 10px; font-weight: bold;}
h3.clsWhiteBullet a:link,
h3.clsWhiteBullet a:visited {color: #FFFFFF!important; text-decoration: none;}
h3.clsWhiteBullet a:hover {color: #FFFFFF!important; text-decoration: underline;}
div.clsGreyBg {background-color: #666; padding: 2px; margin-bottom: 5px; float: none;}
div.clsLightGrey {float: left; background-color: #FFF; padding-bottom: 5px; margin-left: 0; font-size: 100%; margin-bottom: 5px; margin-top: 5px; width: 99.5%; overflow: hidden; border: 1px solid #CCC;}
div.clsLightGrey img {padding: 5px 5px 5px 10px; position:relative;}
.clsImageAlign {margin-right: 5px; float: left;}
div.clsLeftImage {float: left; width: 132px; height: 80px; background: url(/wcmglobal/utilities/file/fileprocessor.ashx?file=/images/travel_s2.jpg&amp;version=16001231190000) no-repeat; overflow: hidden;}
div.clsRightImage {float: right; text-align: center; width: 131px; height: 80px; background: url(/wcmglobal/utilities/file/fileprocessor.ashx?file=/images/world_s2.jpg&amp;version=16001231190000) no-repeat; overflow: hidden;}
div.wrapper {width: 395px; height: 150px; margin: 0; padding: 0; text-align: center; overflow: hidden;}
div.clsCentreImage {float: left; width: 132px; height: 80px; background: url(/wcmglobal/utilities/file/fileprocessor.ashx?file=/images/business_s2.jpg&amp;version=16001231190000) no-repeat; overflow: hidden;}
ul.clsPageNews {font-size: 95%; list-style: none; margin: 5px; padding: 0; font-weight: normal; float: none;}
ul.clsPageNews li {margin-top: 0;}
li.clsPageNews2 a:link {color: #333399; text-decoration: none;}
li.clsPageNews2 a:visited {color: #333399; text-decoration: none;}
li.clsPageNews2 a:active {color: #333399; text-decoration: none;}
li.clsPageNews2 a:hover {color: #000000; text-decoration: underline;}
.articleRight {color: #000; background-color: #FFF; margin: 5px; text-decoration: none; font-size: 0.85em; text-align: left; font-weight: normal;}
.articleRight a:link,
.articleRight a:visited,
.articleRight a:active {color: #000; background-color: #FFF; text-decoration: none;}
.articleRight a:hover {color: #000; background-color: #FFF; text-decoration: underline;}
.clsLightGrey2 {background-color: #EEE; padding-bottom: 5px; font-size: 85%; margin-bottom: 5px; margin-top: 5px;}
div.blackborder {border: 1px #CCC; background-color: #EEE;}
div.blackborder:after {content: ""; display: block; height: 0; clear: left; visibility: hidden;}
.blackborder {display: inline-block;}
/* Hides from IE-mac \*/
* html .blackborder {height: 1%;}
.blackborder {display: block;}
/* End hide from IE-mac */
div.blackborder {margin: 0; padding: 0; border: none;}
div#cn-centre-col div.blackborder p {line-height: 14px;}
div#cn-centre-col div.blackborder ul li {margin: 0 0 10px 0; line-height: 14px;}
div#cn-centre-col div.blackborder ul li h2 {font-size: 110%; color: blue; padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;}
.blackTitleNoUnderline {color: #000000; font-size: 75%; font-weight: bold; text-decoration: none; height: 0; padding: 0; margin: 0;}
div.headers2col {margin: 10px 0 0 0;}
div.headers2col div.headersContent h3 {padding: 0; margin: 0; line-height: 14px;}
div.headers2col div.headersContent p {padding: 0; margin: 0; font-size: 110%;}
div.hr2col {background: url(/wcmglobal/utilities/file/fileprocessor.ashx?file=/images/template/div_590.gif&amp;version=20091217101204) no-repeat center; height: 11px; width: 590px; margin: 16px 0 4px 0;}
.alignJustify {text-align: justify;}
.cols2 {float: left; width: 49%; margin: 0 3px 0 0; padding: 0;}
.cols3 {float: left; width: 32%; margin: 0 3px 0 0; padding: 0;}
.clsImageAlignRight {margin-left: 5px; float: right;}
.row {margin: 0; padding: 0; width: 98.5%; overflow: hidden;}
/* LEGACY CSS ENDS | FIN DU CSS ANCIEN */
